body{
margin:0;
padding:0;
background-color:#000000;
}

html {
overflow-y:scroll;
overflow-x:hidden;
} /* Firefox hack that forces the sidebar to be always visible */

h1{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:20pt;
color:#ffde00;
margin:0 0 5px 0;
}

h2{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:10pt;
letter-spacing: 0.5px;
text-transform:uppercase;
color:#bbbbbb;
margin:0px;
}

h3{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:11pt;
letter-spacing: 0.5px;
text-transform:uppercase;
color:#000000;
margin: 0 0 10px;
text-align:center;
}

h4{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12pt;
font-weight:normal;
letter-spacing: 3px;
text-transform:uppercase;
color:#ffffff;
margin:0 0 10px 0;
text-align:center;

}

p{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:10pt;
color:#ffffff;
line-height: 1.7;
}

.small{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:8pt;
color:#ffffff;
line-height: 1.7;
}

.amptext{
margin: 0 0 0 40px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:10pt;
color:#ffffff;
line-height: 1.7;
width:400px;
float:left;
}



/* LINKS */

a {
text-decoration:underline;
color:#36c;
}

a:hover{
text-decoration:none;
background-position: 0 23px;
}
#linkback {
display: block;
width:63px;
height:63px;
margin:50px auto 40px auto;
background-image:url('images/f_logo.png');
background-repeat:no-repeat;
background-position: center 0px;
}


/* LAYOUT */

#mainWrapper {
width:100%;
height:900px;
margin:0 auto;
background-color:#000000;
background-image:url('images/purplebkgd.jpg');
background-repeat:no-repeat;
background-attachment: fixed;
background-position: center 0px;
}

#centerWrapper{
width:960px;
margin:0 auto;
background-position:center 0px;
background-attachment:fixed;
padding:50px 0 0 0;
}


/* HEADER */

#headWrapper{
width:960px;
height:125px;
margin:0 auto;
background-position:center;
background-image:url('images/black_tolex.jpg');
background-repeat:no-repeat;
}

#logoWrapper{
background-image: url("images/logo.png");
height: 56px;
left: 40px;
top: 33px;
position: relative;
width: 195px;
}

.tagline {
color: #FFFFFF;
font-family: DinWebReg,Trebuchet MS,san serif;
font-size: 12px;
left: 650px;
letter-spacing: 1px;
position: relative;
text-shadow: 2px 2px 3px transparent;
text-transform: uppercase;
top: 21px;
}


/* NAVIGATION */

#navWrapper{
width:960px;
height:40px;
background-image:url('images/nav_bkgd.jpg');
}

#navbutton{
height:13px;
}

#navlist{
position:relative;
padding:0;
margin:0;
top:12px;
}

#navlist li{
margin:0;
padding:0;
list-style:none;
position:absolute;
}

#navlist li, #navlist a{
height:13px;
display:block;
}

#news{
left:37px;
width:42px;
background:url('images/newsbutton.png') 0 -10px;
background-color:#ffde00;
}
#news a:hover{
background: url('images/newsbutton.png') 0 1px;
background-color:#ffde00;
}

#models{
left:123px;
width:55px;
background:url('images/modelsbutton.png') 0 -10px;
background-color:#ffde00;
}
#models a:hover{
background: url('images/modelsbutton.png') 0 1px;
}

#media{
left:222px;
width:81px;
background:url('images/mediabutton.png') 0 -10px;
background-color:#ffde00;
}
#media a:hover{
background: url('images/mediabutton.png') 0 1px;
background-color:#ffde00;
}

#about{
left:347px;
width:66px;
background:url('images/aboutbutton.png') 0 -10px;
background-color:#ffde00;
}
#about a:hover{
background: url('images/aboutbutton.png') 0 1px;
background-color:#ffde00;
}

#contact{
left:720px;
width:195px;
background:url('images/contactbutton.png') 0 -10px;
background-color:#ffde00;
}
#contact a:hover{
background: url('images/contactbutton.png') 0 1px;
background-color:#ffde00;
}


/* NEWS */

#newsHead{
margin: 40px 70px 60px 70px;
width: 820px;
}

#news3column{
background-image: url("images/newsfade.jpg");
width:960px;
height:350px;
}

.newscolumn{
float:left;
width:280px;
padding: 20px 19px 30px;
}

#vertrule{
width:1px;
height:300px;
background-color:#bbbbbb;
float:left;
margin: 20px 0px 30px;
}


/* MODELS */

#modelBlock{
padding: 40px 60px 60px 70px;
width: 830px;
height:200px;
background-color:#333333;
}

.amplogoWrapper{
float:left;
margin: 0 0 20px 40px;
background-repeat:no-repeat;
height: 44px;
width: 267px;
bottom: 0;
}



/* PHOTO */

.smallimg{
width:278px;
height:156px;
float:left;
margin:0 0 10px 0;
border: 1px solid #FFDE00;
}

.medimg{
width:319px;
height:218px;
float:left;
margin:0;
border: 1px solid #FFDE00;
}


/* VIDEO */

#slide-show2{
width: 300px; 
height: 160px; 
float: left;
margin:0 0 10px 0;
}
	
.video2{
border: 1px solid #FFDE00;
}


/* FOOTER */

#footer{
width:930px;
background-color:#ffde00;
padding: 20px 15px 20px;
margin:0 auto;
background-position:center;
background-attachment:fixed;
}


